<div class="caixacerc" style="margin-bottom:1em">
  <div class="Titolcerca">Imputacions Toggl
    <div class="TitolAccioC">
      <img src="/img/Serveis/expandeix.gif" id="gn6-toggl-entries-img" title="Toggl" style="vertical-align:text-top; cursor:pointer;">
    </div>
  </div>
  <table id="gn6-toggl-entries">
    <thead>
      <tr><th>Accions</th><th>Nom</th><th>Data</th><th>Imputacions</th></tr>
    </thead>
    <tbody>
      {{#elements}}
      <tr data-id="{{id}}" data-toggl-id="{{togglId}}" data-date="{{date}}" data-hours="{{hours}}" data-minutes="{{minutes}}"><td>{{#validated}}<a href="#">[Imputar]</a>{{/validated}}</td><td>{{description}}</td><td>{{date}}</td><td>{{time}}</td></td></tr>
      {{/elements}}
    </tbody>    
  </table>
</div>